How to install libplexus-build-api-java on Debian Unstable (Sid)